/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_212_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_212_page6 a, #simpleText_stacks_in_212_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_212_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_212_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_212_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_212_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_212_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_212_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_212_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_212_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_212_page6 {font-size: inherit;}
}
#stacks_in_213_page6 {
	font-size: 120%;
}
/* Fluid Columns v1.0.4 Copyright 2013 Joe Workman */
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}#stacks_in_149_page6 .fluid_cell{margin:7px;float:left;overflow:hidden;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px} #stacks_in_149_page6 .stamp{float:right;width:250px;height:200px}  #stacks_in_149_page6 .fluid_cell{width:43%} 
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_166_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_166_page6 a, #simpleText_stacks_in_166_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_166_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_166_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_166_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_166_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_166_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_166_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_166_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_166_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_166_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_168_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_168_page6 a, #simpleText_stacks_in_168_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_168_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_168_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_168_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_168_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_168_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_168_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_168_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_168_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_168_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_170_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_170_page6 a, #simpleText_stacks_in_170_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_170_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_170_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_170_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_170_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_170_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_170_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_170_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_170_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_170_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_172_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_172_page6 a, #simpleText_stacks_in_172_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_172_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_172_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_172_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_172_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_172_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_172_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_172_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_172_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_172_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_174_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_174_page6 a, #simpleText_stacks_in_174_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_174_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_174_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_174_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_174_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_174_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_174_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_174_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_174_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_174_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_176_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_176_page6 a, #simpleText_stacks_in_176_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_176_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_176_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_176_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_176_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_176_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_176_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_176_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_176_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_176_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_178_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_178_page6 a, #simpleText_stacks_in_178_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_178_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_178_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_178_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_178_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_178_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_178_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_178_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_178_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_178_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_180_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_180_page6 a, #simpleText_stacks_in_180_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_180_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_180_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_180_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_180_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_180_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_180_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_180_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_180_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_180_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_182_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_182_page6 a, #simpleText_stacks_in_182_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_182_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_182_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_182_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_182_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_182_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_182_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_182_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_182_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_182_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_184_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_184_page6 a, #simpleText_stacks_in_184_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_184_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_184_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_184_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_184_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_184_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_184_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_184_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_184_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_184_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_186_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_186_page6 a, #simpleText_stacks_in_186_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_186_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_186_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_186_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_186_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_186_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_186_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_186_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_186_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_186_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_190_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_190_page6 a, #simpleText_stacks_in_190_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_190_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_190_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_190_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_190_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_190_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_190_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_190_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_190_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_190_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_192_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_192_page6 a, #simpleText_stacks_in_192_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_192_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_192_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_192_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_192_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_192_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_192_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_192_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_192_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_192_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_199_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_199_page6 a, #simpleText_stacks_in_199_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_199_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_199_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_199_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_199_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_199_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_199_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_199_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_199_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_199_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_197_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_197_page6 a, #simpleText_stacks_in_197_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_197_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_197_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_197_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_197_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_197_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_197_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_197_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_197_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_197_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_201_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_201_page6 a, #simpleText_stacks_in_201_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_201_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_201_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_201_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_201_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_201_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_201_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_201_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_201_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_201_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_206_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_206_page6 a, #simpleText_stacks_in_206_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_206_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_206_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_206_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_206_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_206_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_206_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_206_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_206_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_206_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_208_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_208_page6 a, #simpleText_stacks_in_208_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_208_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_208_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_208_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_208_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_208_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_208_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_208_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_208_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_208_page6 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_210_page6 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_210_page6 a, #simpleText_stacks_in_210_page6 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_210_page6 a:visited {color: #169EE6;}
#simpleText_stacks_in_210_page6 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_210_page6 a:active {color: #FF6600;}
#simpleText_stacks_in_210_page6 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_210_page6.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_210_page6 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_210_page6 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_210_page6 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_210_page6 {font-size: inherit;}
}
#stacks_in_149_page6 {
	padding: 0px 5px 0px 0px;
}
